/******************************
 ** 初始化
 ** 兼容到IE7
 ******************************/
* { margin:0; padding:0; }
html { height:100%; }
body  { min-width:1100px; font:14px/1.5 "微软 Yahei", Arial; color:#222; background:#FFF; }
img { border:0px; }
ul,ol { list-style-type:none; vertical-align:bottom; }
table { border-collapse:collapse; border-spacing:0; }
input,textarea,select { font:14px/1 "微软 Yahei", Arial; color:#222; outline:0; }
textarea { resize:none; overflow:auto; }
h1,h2,h3,h4,h5,h6,font { font-size:14px; }
a { color:#222; text-decoration:none; cursor:pointer; }
a:hover,a:active { color:#000; text-decoration:none; }
.clear { clear:both;}
.hidden { display:none; }
.center { text-align:center; }
.arrow { font-family:'Small Fonts'; font-style:normal; }
.hs{ color: #fcf300 }
.autocut { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-break:break-all; }
.wrapper, .wrap { width:1100px; margin:0 auto;  }
.wrapper { margin-bottom:50px; min-height:auto; padding-top:60px; }
.right{ float: right; }
.left{ float: left; }
.hid{ height: auto; overflow: hidden; }
/******************************
 ** 体球网即时比分风格
 ******************************/
.topper { height:37px; line-height:37px; background:#fff; border-bottom:1px solid #ddd; color:#333; }
.topper .welcome { float:left; color:#999; padding:0 0 0 13px; background:url(/App/Home/View/Default/Public/Images/arrow-right.png) left center no-repeat; }
.topper .url { float:right; margin-right:-10px; }
.topper .url li { float:left; height:37px; line-height:37px; }
.topper .url a { height:14px; line-height:14px; font-size:12px; color:#999; border-left:1px solid #ddd; padding:0 10px; }
.topper .url li:first-child a { border-left:0; }
.topper .url a:hover { color:#227dca; text-decoration:underline; }
.topper .share { float:right; width:130px; padding:0 0 0 60px; color:#999; position:relative; }
.topper .share .wd { position:absolute; left:0; top:0; }

.header { height:124px; background:url(/App/Home/View/Default/Public/Images/header-bg.png) center bottom repeat-x #fff; position:relative; z-index:10; }
.header .logo { float:left; margin:26px 0 0 0; }
.header .logo img { display:block; }
.header .tag { float:left; margin:40px 0 0 0; height:45px; line-height:1.2; color:#222; border-left:1px solid #d4d4d4; padding:0 0 0 10px; }
.header .tag h3 { font-size:15px; line-height: 1.6 }
.header .toptel{ font-family:Arial; }
.header .tel { float:right; width:160px; height:80px; padding:0 0 0 60px; margin:35px 0 0 0; background:url(/App/Home/View/Default/Public/Images/header-tel.jpg) 0 5px no-repeat; background-size:22% }
.header .tel strong { font-size:13px; color:#3c3c3c; }
.header .tel span { font-family:Arial; }
.header .toptel{ font-size:30px; color:#cc0000; font-family:Impact; line-height:35px; }

.nav { width:100%; background:#555; position:relative; z-index:999; }
.nav .list { float:left; width:100%; background:url(/App/Home/View/Default/Public/Images/nav-line.png) right center no-repeat; }
.nav li { float:left; width:137px; height:60px; text-align:center; position:relative; background:url(/App/Home/View/Default/Public/Images/nav-line.png) left center no-repeat;  font-size:16px; font-weight: bold;}
.nav li > a { display:block; color:#fff; height:60px; line-height:60px; }
/*.nav li.current + li, .nav li:hover + li { background:none; }*/
.nav li.current > a, .nav li:hover > a { font-weight:700; background: #333 }
.nav li.current .drop, .nav li:hover .drop{ background:#333; display: block;}
.nav .drop { position:absolute; left:0; top:60px;  background:#333; text-align:left; overflow:hidden; display:none; border-bottom:3px solid #0076bc;z-index: 999; font-size: 13px !important; font-weight: normal; }
.nav .drop dl { width:auto; margin:0 0 20px 0; overflow:hidden; padding:15px 0 0 0; text-align: center; }
.nav .drop dd { height:40px; line-height:40px;overflow:hidden;  border-top: 1px #666 solid}
.nav .drop dd a { display:block;color:#fff; width:137px }
.nav .drop dd a:hover { text-decoration:underline; background: #333 }
.searcher { background:#f6f6f6; height:55px; border-bottom: 1px #666 solid;}
.searcher .hot { line-height:55px;  width: 780px; float: left;}
.searcher .hot strong { margin-right:15px; color:#333; }
.searcher .hot span, .searcher .hot a { margin-right:15px; color:#333; }
.searcher .hot a:hover { text-decoration:underline; }
.searcher .sos {  padding-top: 15px }
.searcher .sos dt { width:250px; float: left; }
.searcher .sos dd {; float: left;}
.searcher .sos .txt { width:95%; height:28px; line-height:28px; padding:0 0 0 5%; font-size:12px; border:0; background:url(/App/Home/View/Default/Public/Images/searcher-input.png) left center no-repeat; color:#999; }
.searcher .sos .submit { width:68px; padding:0 0 0 15px; height:28px; background:url(/App/Home/View/Default/Public/Images/searcher-submit.png) left center no-repeat; border:0; color:#FFF; cursor:pointer; }
.searcher .sos .submit:hover { opacity:.9; filter:Alpha(opacity=90); }

.banner_k{ width:100%; height:500px; margin:0 auto;  position:relative; overflow:hidden; }
.banner{ width:100%;height: auto; margin:0 auto; text-align:center; position:relative; z-index:66; }

.banner .pictab .pictabul{position:absolute; width:1920px; left:-460px;}
.banner .pictab {position:relative; margin:0 auto; width:1000px; height:500px; }
.banner .pictab img{width:100%; height:500px;}

.pictab .num { overflow:hidden;position: absolute; bottom:20px; left:44%; zoom:1; z-index:999; display: block !important;}
.num li { width: 30px; height: 10px; line-height: 5px; text-align: center; color: #0059bf; background:#0059bf; margin-right: 10px;  cursor:pointer; float: left;}
.num li.on { background: #fecb00 ; color: #fecb00;height: 15px; width: 30px }

.banner_kn{ width:100%; height:300px; margin:0 auto;  position:relative; overflow:hidden; }
.bannern{ width:100%;height: auto; margin:0 auto; text-align:center; position:relative; z-index:66; }
.bannern .pictab .pictabul{position:absolute; width:1920px; left:-460px;}
.bannern .pictab {position:relative; margin:0 auto; width:1000px; height:300px; }
.bannern .pictab img{width:100%; height:300px;}
.fhtop{ position: fixed; right: 10px; bottom: 200px; width: 80px;  color: #333; background: #f2f2f2; border: 1px #ddd solid; text-align: center; padding:5px 0; z-index: 999}
.fhtop span{ display: block; font-family: "MicroSoft雅黑"; font-size: 30px;transform:rotate(-90deg);
-ms-transform:rotate(-90deg); /* Internet Explorer */
-moz-transform:rotate(-90deg); /* Firefox */
-webkit-transform:rotate(-90deg); /* Safari 和 Chrome */
-o-transform:rotate(-90deg); /* Opera */ }

.advtop{ height: 165px; background: #444; color: #fff; text-align: center; }
.advtop .advtxt{ font-size: 40px; font-weight: bold; padding:15px 0 10px 0; height: auto; clear: both;overflow: hidden;}
.advtop .advtxt span{ color: #ffd328 }
.advtxt b{ font-size: 60px }
.advtel img,.advtel2 img{ float: left; margin-top: -15px }
.advtel b,.advtel2 b{ float: left; font-family:Impact; font-size:30px; color: #ffd328; display: block; padding-left: 20px  }
.advtel{ width: 650px; margin:0 auto; }
.itit{ text-align: center; background: url(/App/Home/View/Default/Public/Images/lm.jpg) no-repeat center center; font-size: 36px; }
.itit2{ text-align: center; font-size: 16px; color: #555; font-size: normal }
.itit0{ text-align: center; background: url(/App/Home/View/Default/Public/Images/lm2.png) no-repeat center center; font-size: 36px; color: #fff }
.itit02{ text-align: center; font-size: 16px; color: #fff; font-size: normal }



.ipro,.mainnr { margin: 20px auto 25px auto }
.ipro .list,.mainnr .list{ margin-left: -10px }
.ipro .item,.mainnr .item2 { float:left; width:265px; height:255px;margin-bottom:20px;border:1px solid #cecece; margin-left: 10px; background: #f1f1f1;border-bottom:3px solid #cecece;}
.ipro .item .img,.mainnr .item2 .img { width:259px; height:205px; padding:3px;}
.ipro .item:hover a,.mainnr .item2:hover a{ color: #fff}
.ipro .item:hover,.mainnr .item2:hover{ background: #555;}
.ipro .item .img img,.mainnr .item2 .img img{ display:block; width:259px; height:205px; }
.ipro .item h3,.mainnr .item2 h3 { height:40px; line-height:40px; text-align:center; font-size:15px; }
.fpfl {margin:25px 0 15px -10px  }
.fpfl li{ float: left; background: #ebebeb; border: 1px #d6d6d6 solid; text-align: center; width:210px; height: 40px; line-height: 40px; margin: 0 0 10px 10px; font-size:16px; font-weight: bold; }
.fpfl li a{ color:#222; display: block;   }
.fpfl li a:hover{ background: #555;color: #fff }
.iys{ background: url(/App/Home/View/Default/Public/Images/ysbg.jpg) no-repeat center top; clear: both; }
.ystit{ font-size: 38px; color: #fff; width: 690px; margin: 0 auto; padding:50px 0 0 100px; height: auto;; overflow: hidden;  }
.ystit b{ font-size: 16px; color: #000; display: block; float: left; background: #fcf300; padding:5px 15px; margin:15px 0 0 10px; }
.ystit span{ display: block; float: left; }
.yslist { margin:40px auto 0 auto; height: auto; overflow: hidden; }
.ysiti2{ clear: both; font-size: 24px; text-align:center; }
.yslist li { clear: both; margin-bottom: 25px; height: auto; overflow: hidden; }
.yslist li span{ display: block; width: 80px; height: 80px; border-radius: 40px; border: 2px #aed7ed solid; background: #0d9cf2; color: #fff; float: left; line-height: 80px; text-align: center; font-size:40px; font-family: Impact}
.yslist .ystxt{ float: left; padding-left: 15px}
.yslist li b{ display: block; font-size: 30px !important; border-bottom: 1px #a6b4b4 solid }
.yslist li b em{ font-size: 12px;text-transform:uppercase; color: #555; font-style: normal; padding-left: 10px }
.yslist .ystxt p{ font-size: 15px;padding-top:6px; }
.ys_01{ margin-left: 470px }
.ys_02{ margin-left: 530px }
.ys_03{ margin-left: 570px }
.ys_04{ margin-left: 530px }
.ys_05{ margin-left: 470px }
.advtel2{ width: 630px; float: left; margin:15px 0 0 280px;}
.lc{ padding-top:40px }
.lctit{ float: left; font-size: 32px; border-left: 3px #555 solid; padding-left:15px; margin-left: 25px }
.lctit span{ display: block; font-weight:normal; font-size: 15px; color: #222;text-transform:uppercase; }
.lclist{background: url(/App/Home/View/Default/Public/Images/lc_bg.png) no-repeat center top; height: 145px; width: 1100px; margin:15px auto 10px auto; clear: both;}
.lclist li{ font-size: 20px; font-weight: bold; color: #222; float: left; width: 107px; height: 107px; border-radius: 50%; line-height: 107px; margin-left:  30px; margin-right: 51px; text-align: center; margin-top:20px;}
.lclast{ margin-right: 0 !important; margin-left:28px !important }
.lclist li:hover{ background: #555;  color: #fff}
.ysb{ font-size: 16px; color: #000; text-align: center; padding-bottom: 50px }
.ysb b{ color: #003656; font-size:28px; display: block;}
.iabout{ padding:35px 0; }
.gsjj{ margin-left: 0 !important }
.gsjj,.inews,.ijjfa{ width: 360px; float: left; margin:25px 0 0 10px; height: 445px; background: #f2f2f2 }
.abtit{ font-size:18px; height: 30px; line-height: 30px; padding:0 10px; margin:8px 0 }
.abtit a{ display: block; float: right; font-size: 14px; background: #555; color: #fff; text-align: center; width:80px; border-radius:10px; height: 20px; line-height: 20px; margin-top: 5px }
.abtit a:hover{ background: #333 }
.newstem{ line-height: 35px; background:url(/App/Home/View/Default/Public/Images/newlsicon.jpg) no-repeat 10px 13px; text-indent:28px }
.newstem span{  float: right; color: #666; padding-right:10px }
.jjnr{ padding:10px; line-height:2.0}
.jjnr a{ color: #555;font-weight:bold; }

.icase { margin:30px auto 0 auto; padding:20px 0 0 0; background: #555; height: auto; overflow: hidden; position: relative;  }
.rollBox{width:1100px;overflow:hidden;margin:0 auto;padding-bottom:54px; margin-top: -10px}
.rollBox .LeftBotton{height:45px;width:45px;cursor:pointer; position: relative; background: #f09c42; top:290px; left:450px;}
.rollBox .RightBotton{height:45px;width:45px;background:#f09c42;overflow:hidden;cursor:pointer; position: relative; top:18px; left:600px;}
.rollBox .Cont{width:1100px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:261px;float:left;text-align:center; padding: 3px;background:#fff;  margin-left: 8px}
.rollBox .Cont .pic img{display:block;margin:0 auto; width: 260px; height: 195px}
.rollBox .Cont .pic p{line-height:26px;color:#333;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.RightBotton,.LeftBotton{ line-height: 45px; text-align: center; color: #fff; font-family:"宋体"; font-size:20px }
.gd{ text-align: center;top:20px; position: absolute; }
.gd a{ color: #fff }
.gd a:hover{ text-decoration:underline; }
.mo2{position:absolute; right:12px; top:12px;  color: #fff}.mo2 a{ color: #fff }

.footer { background:#eee; color:#333;clear: both; height: auto; overflow: hidden; width: 100%}
.bottom_l{ width:250px; text-align: center; padding:30px 0; color: #555; height:160px;border-right: 1px #d0d0d0 solid;  }
.bottom_l h1{font-size:35px }
.bottom_l h2{font-weight: normal; color: #222 }
.botx{ padding: 10px 15px }
.lx_b{ line-height: 2.0; }
.lx_b b{ color: #f97b00 }
.bottom_r { margin:20px 0 20px 40px; font-weight: normal; width: 600px }
.bottom_r li{ list-style: none;  margin-bottom:15px; clear: both}
.bottom_r li b{ display: block; }
.bottom_r li a:hover{ color: #fff; text-decoration: underline; }
.bqsy{ color: #666; font-weight: none; padding:5px; margin-bottom: 5PX !important; background: #e4e4e4; font-size: 13px; width: 560px }
.bqsy a{ color:#999; }
.jszc,.jszc a{ color: #666; padding-left:5px }
.wx{ margin:25px 0 25px 20px; padding-left:20px; border-left: 1px #d0d0d0 solid; }
.wx img{ width: 163px; height: 163px; }
.navbg{ background: #666 !important }
.nybox{ margin-top:20px  }
.sidebar{ width: 260px }
.mainny{ float: left; margin:0 0 15px 15px; width: 825px }
.topclass{background: #555; text-align: center; padding:15px 0; color: #fff }
.topclass h2{ font-size:25px }
.leftnav{ margin: 0 0 15px 0 }
.side_menu dd{ line-height: 38px; margin-top:5px; background:#d8d8d8; }
.side_menu dd a{ display: block; color: #222; padding:0 10px;  font-size: 15px }
.side_menu dd a:hover{ background: #555; color: #fff }
.side_menu dd a span{ float: right; }
.inf{background:#e4e4e4; line-height:2.0; padding:10px; margin: 0 0 20px 0}
.mainny .head{ height: 55px; line-height: 55px; border-bottom: 1px #ccc solid; }
.mainny .head h2{ font-size:22px; width: 180px; border-bottom: 3px #555 solid; text-align:center; }
.mainny .head span{ float: right }
.zxzz{ padding:0 }
.zxzz a{ display: block; float: left;  width:120px;  text-align: center; height: 35px; line-height:35px;  margin-left:6px; color: #fff; border: 1px #f5f5f5 solid}
.zxzz .zzl{background: #666; color: #fff }
.zxzz .zzr{ background: #c00 }
.zxzz a:hover{background: #515151; }
.item2{ height: 305PX !important }
.iqfa2 { width:405px; height:370px; margin:20px 0px; }
.iqfa2 .head { height:45px; line-height:45px; border:1px solid #dfdfdf; margin-bottom:10px; position:relative; background: #f9f9f9;
    background: -webkit-linear-gradient(top, #f9f9f9, #eee);}
.iqfa2 .head h2 { font-size:20px; color:#555; font-weight:400;background:none !important;     line-height:45px !important; width: 100px !important; float: left}

.iqfa2 .head .mon {color:#fff !important; background: #555;  height: 20px;border-radius: 20px ; padding:0 10px; margin-top:15px;border: 0 !important; float: right; display: block; width:60px;; margin-right: 5px; line-height: 20px }
.iqfa2 .head .mon:hover { background: #e97402; border: 0 !important; color: #fff}
.iqfa2 .list3 { padding:10px; border:1px solid #e0e0e0; background: #f9f9f9 }
.iqfa2 .item3 { border-top:1px solid #e0e0e0; padding:10px 0; }
.iqfa2 .item3:first-child { border-top:0; }
.iqfa2 .item3 h3 { height:25px; line-height:25px; overflow:hidden; padding:0 0 0 35px; background:url(/App/Home/View/Default/Public/Images/ico-wen.png) left center no-repeat; margin-bottom:6px;text-align: left !important; width: 100% !important }
.iqfa2 .item3 p { padding:0px 0 0 35px; background:url(/App/Home/View/Default/Public/Images/ico-da.png) left top no-repeat; height:40px; line-height:20px; overflow:hidden; font-size:12px; color: #666 }
.product-info2 { position:relative; padding:10px 300px 10px 0; min-height:35px; }
.product-info2 .cpzx { float: left;}
.cpn_t{ text-align: center; font-size: 20px ; padding-bottom: 20px}
.product-info2 .tel { width:220px; height:; background:url(/App/Home/View/Default/Public/images/header-tel.png) left top no-repeat; padding:5px 0 5px 50px; line-height:1.1; position:absolute; right:0; top:10px; }
.product-info2 .tel dt { font-size:16px; font-weight:700; }
.product-info2 .tel dd { font-size:30px; color:#c00; font-weight:700; font-family:Impact; }
.relink { padding:0 20px; height:40px; line-height:40px; border:1px solid #ddd; margin-bottom:20px; }
.relink p { float:right; width:50%; text-align:right; overflow:hidden; }
.relink p:first-child { float:left; text-align:left; }
.cpzx{ padding: 10px 20px; margin-left:40px; }
.cpzx a{ display: block; float: left;  width:120px;  text-align: center; height: 40px; line-height:40px;  margin-left: 10px; color: #fff; font-size: 16px}
.cpzx .zzl{background: #c00; }
.cpzx .zzr{ background: #555 }
.cpzx a:hover{background: #515151; }
#prev_next li{ width: 45%; float: left; }
.article-head { padding:20px 0 10px; }
.article-head h2 { width:240px; height:40px; line-height:40px; background:#fff; font-size:16px; color:#555; }
.original2 { width:100%; height:auto; overflow:hidden; margin-bottom:10px; }
.original2 img { display:block; padding-left:120px; height:auto; width:600px }
.links{ text-align: center; text-align: center; background: #333; color: #fff; line-height: 1.8; clear: both }
.links a{ padding: 0 10px; color: #fff }
.links a:hover{ text-decoration: underline; }
.fromcp{ margin-bottom: 15PX }
.fromcp h1{ height: 45px;  line-height: 45px; font-size: 20px;  background: #f2f2f2; }
.fromcp h1 b{ width:150px; text-align: center; background:#555; color: #fff; display: block; }
.fromcp .required .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.fromcp .txt { width:550px; height:40px; line-height:40px; background:#fff; border:0; color:#999;  padding: 0 5px; border:1px #ddd solid; background: #F2F2F2}
.fromcp .text { width:785px; border:0; background:#FFF; padding:5px 5px; line-height:20px; height:100px; color:#999;border:1px #ddd solid;background: #F2F2F2 }
.fromcp img.code { float:left; width:80px; height:40px; margin-left:10px; }
.fromcp input.code { float:left; width:128px; height:40px; line-height:40px; border:1px solid #ddd; background:#FFF; padding:0 10px; color:#999; }
.fromcp .submit, .fromcp .reset { float:left; width:200px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.fromcp .submit { background:#f0a522; }
.fromcp .reset { background:#6db215; margin:0 0 0 10px; }
.fromcp .submit:hover { background:#e69912; }
.fromcp .reset:hover { background:#106fbf; }
.fromcp .onfocus, .fromcp .onfocus input.code { border-color:#aaa; }
.fromcp .required{ margin-top: 15px;  }
.fromcp .row-3{ padding: 10px 10px 0 600px }
.article { line-height:2.0;font-size: 16px; position: relative; z-index: 888}
.shuiyin{ position: absolute; top: 0;  background:url(/App/Home/View/Default/Public/Images/sy.png) repeat-y center top; height: 100%; z-index: 999; width: 860px}

.list-news { padding:0 20px; border:1px solid #ddd; margin-bottom:10px; min-height: 500px !important }
.list-news .list { padding:10px 0 10px; }
.list-news .item3 { padding:20px 0; height:70px; border-bottom:1px dashed #ddd !important; position:relative; width: 800px;  overflow: hidden;}
.list-news .item3 .date { position:absolute; right:0; top:15px; color:#999; }
.list-news .item3 h3 { font-size:16px; line-height:20px; margin-bottom:8px; }
.list-news .item3 h3 a { }
.list-news .item3 h3 a:hover { text-decoration:underline; }
.list-news .item3 p { height:40px; line-height:20px; color:#666; overflow:hidden; }
.meta{ background: #f5f5f5; text-align: center; padding: 10px }
#allmap{ height: 500px; border: 1px #ddd solid }


.recommend-form { border:1px solid #ddd; }
.recommend-form .head { height:38px; line-height:38px; position:relative; border-bottom:1px solid #ddd; background:url(/App/Home/View/Default/Public/Images/header-bg.png) left -80px repeat-x #fff; }
.recommend-form .head h2 { font-size:18px; color:#6db215; border-left:5px solid #6db215; padding:0 0 0 20px; background:url(/App/Home/View/Default/Public/Images/ico-rec.png) left center no-repeat; }
.recommend-form .main { width:auto; overflow:hidden; padding:40px 20px 20px; }
.recommend-form .main > * { float:left; width:100%; clear:both; margin-bottom:15px; position:relative; }
.recommend-form .row-1 { width:350px; height:auto; padding:0 0 0 50px; border:1px solid #ddd; }
.recommend-form .row-2 { width:710px; height:auto; padding:0 0 0 0; border:1px solid #ddd; }
.recommend-form .row-3 { width:800px; height:auto; }
.recommend-form .ico-name { background:url(/App/Home/View/Default/Public/Images/form-name2.png) 15px center no-repeat; }
.recommend-form .ico-phone { background:url(/App/Home/View/Default/Public/Images/form-phone2.png) 15px center no-repeat; }
.recommend-form .ico-email { background:url(/App/Home/View/Default/Public/Images/form-email2.png) 15px center no-repeat; }
.recommend-form .required .tip { position:absolute; right:0; top:0; height:40px; line-height:40px; padding:0 10px; font-style:normal; color:#F00; }
.recommend-form .txt { width:100%; height:40px; line-height:40px; background:#fff; border:0; color:#999; }
.recommend-form .text { width:700px; border:0; background:#FFF; padding:5px 5px; line-height:20px; height:100px; color:#999; }
.recommend-form img.code { float:left; width:110px; height:42px; margin-left:10px; }
.recommend-form input.code { float:left; width:178px; height:40px; line-height:40px; border:1px solid #ddd; background:#FFF; padding:0 10px; color:#999; }
.recommend-form .submit, .recommend-form .reset { float:left; width:200px; height:42px; border:0; cursor:pointer; color:#FFF; font-size:16px; }
.recommend-form .submit { background:#f0a522; }
.recommend-form .reset { background:#555; margin:0 0 0 10px; }
.recommend-form .submit:hover { background:#e69912; }
.recommend-form .reset:hover { background:#106fbf; }
.recommend-form .onfocus, .recommend-form .onfocus input.code { border-color:#aaa; }

/******************************
 ** 自定义字体
 ******************************/
@font-face{
	font-family: "ssi";
	src: url("/App/Home/View/Default/Public/font/ssi.eot");
	src: url("/App/Home/View/Default/Public/font/ssi.eot?#iefix") format("eot"),
		 url("/App/Home/View/Default/Public/font/ssi.ttf") format("truetype");
}



/******************************
 ** 兼容性
 ******************************/
body { _background:url(/App/Home/View/Default/Public/Images/ie6.png) center center no-repeat #fff; }
body > * { _display:none; }
.BMap_bubble_content{font-size: 12px;line-height: 16px;}